## r-bioc-lpsymphony 1.12.0+dfsg

=== DESCRIPTION ===
Package: lpsymphony
Title: Symphony integer linear programming solver in R
Version: 1.12.0
Description: This package was derived from Rsymphony_0.1-17 from CRAN. These packages provide an R interface to SYMPHONY, an open-source linear programming solver written in C++. The main difference between this package and Rsymphony is that it includes the solver source code (SYMPHONY version 5.6), while Rsymphony expects to find header and library files on the users' system. Thus the intention of lpsymphony is to provide an easy to install interface to SYMPHONY. For Windows, precompiled DLLs are included in this package.
Maintainer: Vladislav Kim <Vladislav.Kim@embl.de>
Authors@R: c(person("Vladislav", "Kim",     role = c("aut", "cre"), email = "Vladislav.Kim@embl.de"),
             person("Ted", "Ralphs",        role = "ctb", email = "ted@lehigh.edu"),
             person("Menal", "Guzelsoy",    role = "ctb", email = "mguzelsoy@lehigh.edu"),
             person("Ashutosh", "Mahajan",  role = "ctb", email = "amahajan@iitb.ac.in"),
	     person("Reinhard", "Harter",   role = "ctb", email = "reinhard.harter@gmail.com"),
             person("Kurt", "Hornik",       role = "ctb", email = "Kurt.Hornik@R-project.org"),
             person("Cyrille", "Szymanski", role = "ctb", email = "cnszym@gmail.com"),
             person("Stefan","Theussl",     role = "ctb", email = "stefan.theussl@wu.ac.at"))
Author: Vladislav Kim [aut, cre],
  Ted Ralphs [ctb],
  Menal Guzelsoy [ctb],
  Ashutosh Mahajan [ctb],
  Reinhard Harter [ctb],
  Kurt Hornik [ctb],
  Cyrille Szymanski [ctb],
  Stefan Theussl [ctb]
License: EPL
Depends: R (>= 3.0.0)
Enhances: slam
Suggests: BiocStyle, knitr
URL: http://R-Forge.R-project.org/projects/rsymphony,
        https://projects.coin-or.org/SYMPHONY,
        http://www.coin-or.org/download/source/SYMPHONY/
biocViews: Infrastructure, ThirdPartyClient
VignetteBuilder: knitr
NeedsCompilation: yes
Repository: Bioconductor
git_url: https://git.bioconductor.org/packages/lpsymphony
git_branch: RELEASE_3_9
git_last_commit: 9a95365
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
Packaged: 2019-05-03 01:55:37 UTC; biocbuild
