=== debian/changelog ===
r-bioc-lpsymphony (1.12.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931494)

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jul 2019 15:03:08 +0200
