=== debian/control ===
Source: r-bioc-lpsymphony
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
# <dh-update-R>do not delete this</dh-update-R>
               coinor-libsymphony-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony.git
Homepage: https://bioconductor.org/packages/lpsymphony/

Package: r-bioc-lpsymphony
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Symphony integer linear programming solver in GNU R
 This package was derived from Rsymphony_0.1-17 from CRAN. These packages
 provide an R interface to SYMPHONY, an open-source linear programming
 solver written in C++. The main difference between this package and
 Rsymphony is that it includes the solver source code (SYMPHONY version
 5.6), while Rsymphony expects to find header and library files on the
 users' system. Thus the intention of lpsymphony is to provide an easy to
 install interface to SYMPHONY.
