## r-bioc-lpsymphony 1.14.0%2Bdfsg

=== debian/changelog ===
r-bioc-lpsymphony (1.14.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:33 +0100

r-bioc-lpsymphony (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 17:15:04 +0100
