=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-# <dh-update-R>do not delete this</dh-update-R>
                coinor-libsymphony-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony.git
 Homepage: https://bioconductor.org/packages/lpsymphony/
