=== debian/changelog ===
r-bioc-lpsymphony (1.16.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:44:06 +0000

r-bioc-lpsymphony (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 22:40:18 +0200

r-bioc-lpsymphony (1.14.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 16 Mar 2020 19:00:12 +0100
