=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                coinor-libsymphony-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony.git
 Homepage: https://bioconductor.org/packages/lpsymphony/
+Rules-Requires-Root: no
 
 Package: r-bioc-lpsymphony
 Architecture: any
