=== debian/changelog ===
r-bioc-lpsymphony (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:04:05 +0100

r-bioc-lpsymphony (1.20.0+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Added d/u/metadata and d/README.source
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

  [ Andreas Tille ]
  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 21:29:56 +0200
