=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                coinor-libsymphony-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony.git
 Homepage: https://bioconductor.org/packages/lpsymphony/
