=== debian/changelog ===
r-bioc-lpsymphony (1.26.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 14:56:31 +0100

r-bioc-lpsymphony (1.26.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 17:05:52 +0100

r-bioc-lpsymphony (1.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:13:58 +0100
