=== debian/changelog ===
r-bioc-lpsymphony (1.28.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 16:22:08 +0200
