=== debian/changelog ===
r-bioc-lpsymphony (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 21:02:47 +0100
