## r-bioc-lpsymphony 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lpsymphony
 Title: Symphony integer linear programming solver in R
-Version: 1.30.0
+Version: 1.32.0
 Description: This package was derived from Rsymphony_0.1-17 from CRAN. These packages provide an R interface to SYMPHONY, an open-source linear programming solver written in C++. The main difference between this package and Rsymphony is that it includes the solver source code (SYMPHONY version 5.6), while Rsymphony expects to find header and library files on the users' system. Thus the intention of lpsymphony is to provide an easy to install interface to SYMPHONY. For Windows, precompiled DLLs are included in this package.
 Maintainer: Vladislav Kim <Vladislav.Kim@embl.de>
 Authors@R: c(person("Vladislav", "Kim",     role = c("aut", "cre"), email = "Vladislav.Kim@embl.de"),
@@ -30,10 +30,10 @@
 VignetteBuilder: knitr
 NeedsCompilation: yes
 SystemRequirements: GNU make
-Repository: Bioconductor
 git_url: https://git.bioconductor.org/packages/lpsymphony
-git_branch: RELEASE_3_18
-git_last_commit: 9925803
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 21:51:34 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 1fd208b
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 04:31:39 UTC; biocbuild
