=== debian/changelog ===
r-bioc-lpsymphony (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. 

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:38:46 +0200

r-bioc-lpsymphony (1.32.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:22:21 +0200
