=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               coinor-libsymphony-dev
+               coinor-libsymphony-dev,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-lpsymphony
