## r-bioc-lpsymphony 1.34.0%2Bdfsg

=== DESCRIPTION ===
Package: lpsymphony
Title: Symphony integer linear programming solver in R
Version: 1.34.0
Description: This package was derived from Rsymphony_0.1-17 from CRAN. These packages provide an R interface to SYMPHONY, an open-source linear programming solver written in C++. The main difference between this package and Rsymphony is that it includes the solver source code (SYMPHONY version 5.6), while Rsymphony expects to find header and library files on the users' system. Thus the intention of lpsymphony is to provide an easy to install interface to SYMPHONY. For Windows, precompiled DLLs are included in this package.
Maintainer: Vladislav Kim <Vladislav.Kim@embl.de>
Authors@R: c(
  person("Vladislav", "Kim",     role = c("aut", "cre"), email = "Vladislav.Kim@embl.de"),
  person("Ted", "Ralphs",        role = "ctb", email = "ted@lehigh.edu"),
  person("Menal", "Guzelsoy",    role = "ctb", email = "mguzelsoy@lehigh.edu"),
  person("Ashutosh", "Mahajan",  role = "ctb", email = "amahajan@iitb.ac.in"),
	person("Reinhard", "Harter",   role = "ctb", email = "reinhard.harter@gmail.com"),
  person("Kurt", "Hornik",       role = "ctb", email = "Kurt.Hornik@R-project.org"),
  person("Cyrille", "Szymanski", role = "ctb", email = "cnszym@gmail.com"),
  person("Stefan","Theussl",     role = "ctb", email = "stefan.theussl@wu.ac.at"),
  person("Mike","Smith",         role = "ctb", email = "grimbough@gmail.com", comment = c(ORCID = "0000-0002-7800-3848")))
License: EPL
Depends: R (>= 3.0.0)
Enhances: slam
Suggests: BiocStyle, knitr, testthat
URL: http://R-Forge.R-project.org/projects/rsymphony,
        https://projects.coin-or.org/SYMPHONY,
        http://www.coin-or.org/download/source/SYMPHONY/
BugReports: https://github.com/Huber-group-EMBL/lpsymphony/issues
biocViews: Infrastructure, ThirdPartyClient
VignetteBuilder: knitr
NeedsCompilation: yes
SystemRequirements: GNU make
git_url: https://git.bioconductor.org/packages/lpsymphony
git_branch: RELEASE_3_20
git_last_commit: 47b75db
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
Packaged: 2024-10-30 01:30:04 UTC; biocbuild
Author: Vladislav Kim [aut, cre],
  Ted Ralphs [ctb],
  Menal Guzelsoy [ctb],
  Ashutosh Mahajan [ctb],
  Reinhard Harter [ctb],
  Kurt Hornik [ctb],
  Cyrille Szymanski [ctb],
  Stefan Theussl [ctb],
  Mike Smith [ctb] (<https://orcid.org/0000-0002-7800-3848>)
