## r-bioc-lpsymphony 1.34.0+dfsg

=== debian/changelog ===
r-bioc-lpsymphony (1.34.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.2 (routine-update)
  * Build against coinor-symphony 5.7.2 or higher, closes: #1101251.

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Apr 2025 09:37:56 +0900

r-bioc-lpsymphony (1.34.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:51:38 +0100

r-bioc-lpsymphony (1.34.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 10:21:45 +0100
