=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-lpsymphony.git
 Homepage: https://bioconductor.org/packages/lpsymphony/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               coinor-libsymphony-dev,
+               coinor-libsymphony-dev (>= 5.7.2~),
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
